function FileData_Pairs(x)
{
x.t("active","directory");
x.t("donde:","nivel");
x.t("corchetes","indican");
x.t("msaduc","abra");
x.t("funci\u00f3n","ldap");
x.t("uno","para");
x.t("uno","los");
x.t("uno","m\u00e1s");
x.t("dos","objetos");
x.t("privilegios1","cree");
x.t("remota.","cree");
x.t("remota","configuraci\u00f3n");
x.t("remota","que");
x.t("remota","f\u00edsicos");
x.t("para","cada");
x.t("para","los");
x.t("para","definir");
x.t("para","ese");
x.t("para","representar");
x.t("para","representarlo.");
x.t("para","realizar");
x.t("para","nivel");
x.t("cada","uno");
x.t("cada","sip");
x.t("repita","mismo");
x.t("elementos:","nueval\u00ednea");
x.t("ser","una");
x.t("organizativa","que");
x.t("organizativa","cree");
x.t("adecuados.","agregue");
x.t("propiedad","notas.");
x.t("valores","atributo");
x.t("del","conmutador");
x.t("todos","los");
x.t("a\u00fan","hecho");
x.t("restantes","con");
x.t("::=","uno");
x.t("retorno","coma");
x.t("los","corchetes");
x.t("los","dos");
x.t("los","valores");
x.t("los","usuarios");
x.t("los","sip");
x.t("los","niveles");
x.t("los","administradores");
x.t("los","nombres");
x.t("los","conmutadores");
x.t("los","usuarios:");
x.t("los","siguientes");
x.t("los","procesos");
x.t("los","cambios.");
x.t("los","grupos");
x.t("los","objetos");
x.t("menos","objeto");
x.t("acceso","todos");
x.t("acceso","los");
x.t("acceso","est\u00e9");
x.t("acceso","es:");
x.t("acceso","administrador");
x.t("adecuado","para");
x.t("est\u00e9n","presentes");
x.t("acoplado","conmutador");
x.t("acoplado","servidor");
x.t("equipo","kvm");
x.t("desee","integrar");
x.t("remota:","a\u00fan");
x.t("restringido","nivel");
x.t("usuarios","kvm.");
x.t("usuarios","que");
x.t("usuarios","administradores");
x.t("usuarios","kvm");
x.t("integrar","con");
x.t("autorizaci\u00f3n","necesario");
x.t("otro","para");
x.t("guarde","los");
x.t("texto","arbitrario");
x.t("cuyo","acceso");
x.t("necesario","crear");
x.t("esta","unidad");
x.t("respectivos.","nota:");
x.t("opcionales","seguidos");
x.t("opcionales","por");
x.t("siguiente","plantilla");
x.t("representa","conmutador");
x.t("tres","objetos");
x.t("simple","todos");
x.t("configuraci\u00f3n","los");
x.t("arbitrario","donde:");
x.t("arbitrario","delimitador");
x.t("arbitrario","equivale");
x.t("tendr\u00e1n","acceso");
x.t("kvm.","con");
x.t("kvm.","agregue");
x.t("definir","los");
x.t("caracteres","alfanum\u00e9ricos");
x.t("tabulador","cadena");
x.t("que","est\u00e9n");
x.t("que","desee");
x.t("que","representa");
x.t("que","pertenezcan");
x.t("que","est\u00e9");
x.t("que","tambi\u00e9n");
x.t("que","dispongan");
x.t("que","contendr\u00e1");
x.t("que","vaya");
x.t("que","representen");
x.t("autenticaci\u00f3n","autorizaci\u00f3n");
x.t("pertenezcan","ese");
x.t("pertenezcan","grupo");
x.t("cree","tres");
x.t("cree","objeto");
x.t("cree","unidad");
x.t("sintaxis","simple");
x.t("f\u00edsicos","que");
x.t("sip","cuyo");
x.t("sip","que");
x.t("sip","forma");
x.t("sip","son");
x.t("determinada.","para");
x.t("est\u00e9","acoplado");
x.t("est\u00e9","restringido");
x.t("est\u00e9","controlado");
x.t("instalaci\u00f3n","conmutaci\u00f3n.");
x.t("controlado","grupo");
x.t("niveles","privilegios");
x.t("tambi\u00e9n","pertenezcan");
x.t("tambi\u00e9n","puede");
x.t("tambi\u00e9n","ser\u00e1");
x.t("elementos","opcionales");
x.t("esquema","est\u00e1ndar");
x.t("forma","determinada.");
x.t("administradores","equipo");
x.t("administradores","kvm");
x.t("m\u00e1s","los");
x.t("nombres","usuario");
x.t("indican","elementos");
x.t("red","que");
x.t("decir","vac\u00eda");
x.t("conmutadores","consola");
x.t("nula","decir");
x.t("vac\u00eda","los");
x.t("acceso.","agregue");
x.t("presentes","red");
x.t("ese","grupo");
x.t("ese","grupo.");
x.t("control","acceso");
x.t("conmutaci\u00f3n.","dentro");
x.t("delimitador","::=");
x.t("delimitador","opcionales");
x.t("delimitador","cadena");
x.t("delimitador","nivel");
x.t("requerido:","cadena");
x.t("puntoycoma","tabulador");
x.t("seguidos","nivel");
x.t("con","active");
x.t("con","los");
x.t("con","instalaci\u00f3n");
x.t("con","esquema");
x.t("con","herramienta");
x.t("con","nivel");
x.t("relacionados","con");
x.t("herramienta","msaduc");
x.t("equivale","cualquier");
x.t("directory","para");
x.t("directory","con");
x.t("preciso","crear");
x.t("usuarios:","uno");
x.t("escriba","nivel");
x.t("seleccione","propiedad");
x.t("cualquier","cadena");
x.t("puede","ser");
x.t("representar","conmutador");
x.t("necesarios","para");
x.t("cadena","texto");
x.t("cadena","caracteres");
x.t("cadena","nula");
x.t("cadena","delimitador");
x.t("siguientes","elementos:");
x.t("ejemplo","siguiente");
x.t("procesos","autenticaci\u00f3n");
x.t("abra","objeto");
x.t("computadora","para");
x.t("computadora","los");
x.t("computadora","que");
x.t("administrador.","los");
x.t("dispongan","privilegios");
x.t("usuario","respectivos.");
x.t("usuario","kvm.");
x.t("usuario","kvm");
x.t("usuario","objeto");
x.t("usuario","administrador");
x.t("solamente","tendr\u00e1n");
x.t("cambios.","repita");
x.t("grupo","adecuados.");
x.t("grupo","restantes");
x.t("grupo","adecuado");
x.t("grupo","usuarios");
x.t("grupo","que");
x.t("grupo","relacionados");
x.t("grupo","usuario");
x.t("grupo","conmutador");
x.t("grupo","campo");
x.t("grupo","administrador");
x.t("grupo","resumen");
x.t("por","menos");
x.t("por","ejemplo");
x.t("notas","guarde");
x.t("mismo","paso");
x.t("kvm","uno");
x.t("kvm","para");
x.t("kvm","los");
x.t("kvm","otro");
x.t("kvm","delimitador");
x.t("kvm","seleccione");
x.t("kvm","solamente");
x.t("kvm","usuario");
x.t("kvm","administrador");
x.t("atributo","control");
x.t("objeto","computadora");
x.t("objeto","grupo");
x.t("grupo.","los");
x.t("notas.","escriba");
x.t("representarlo.","tambi\u00e9n");
x.t("coma","puntoycoma");
x.t("indica","una");
x.t("crear","por");
x.t("crear","objeto");
x.t("est\u00e1ndar","funci\u00f3n");
x.t("est\u00e1ndar","para");
x.t("est\u00e1ndar","resumen");
x.t("contendr\u00e1","los");
x.t("conmutador","los");
x.t("conmutador","consola");
x.t("controlarse","con");
x.t("son","necesarios");
x.t("grupos","nivel");
x.t("campo","notas");
x.t("nota:","sintaxis");
x.t("nueval\u00ednea","retorno");
x.t("una","cadena");
x.t("ldap","del");
x.t("vaya","controlarse");
x.t("es:","cadena");
x.t("representen","los");
x.t("paso","con");
x.t("administrador","equipo");
x.t("administrador","tendr\u00e1n");
x.t("administrador","kvm");
x.t("unidad","organizativa");
x.t("alfanum\u00e9ricos","tambi\u00e9n");
x.t("servidor","cuyo");
x.t("resumen","los");
x.t("hecho","cree");
x.t("dentro","esta");
x.t("agregue","los");
x.t("agregue","objeto");
x.t("agregue","objetos");
x.t("privilegios","los");
x.t("privilegios","delimitador");
x.t("privilegios","requerido:");
x.t("privilegios","usuario");
x.t("privilegios","administrador");
x.t("plantilla","indica");
x.t("objetos","active");
x.t("objetos","computadora");
x.t("objetos","usuario");
x.t("objetos","grupo");
x.t("realizar","los");
x.t("nivel","privilegios1");
x.t("nivel","acceso");
x.t("nivel","acceso.");
x.t("nivel","administrador.");
x.t("nivel","privilegios");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("ser\u00e1","preciso");
}
